Hyena 1.5.0.0 System.Object To be added. To be added.
- Constructor
  1.5.0.0
  To be added.
  To be added.
- Field
  1.5.0.0
  Hyena.Jobs.Resource To be added. To be added.
- Field
  1.5.0.0
  Hyena.Jobs.Resource To be added. To be added.
- Field
  1.5.0.0
  Hyena.Jobs.Resource To be added. To be added.
- Property
  1.5.0.0
  System.String To be added. To be added. To be added.
- Property
  1.5.0.0
  System.String To be added. To be added. To be added.